body.rtl {
  direction: rtl;
  text-align: right;
  font-family: tanha, exo2-light;
  #main {
    padding-right: 220px;
    padding-left: 15px !important;
  }
  #main.paddingInRTL {
    padding-right: 72px;
  }

  .dropdown-content {
    left: 0;
    right: auto;
  }

  #breadcrumb .address {
    text-align: left !important;
  }

  .push {
    margin-right: auto;
    margin-left: 0;
  }

  ul.ngx-pagination li {
    margin: 0;
    &:first-child {
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
    }
    &:last-child {
      border-top-left-radius: 5px;
      border-bottom-left-radius: 5px;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
    }
  }
  .close {
    margin: 0 1rem;
  }
  .navbar {
    .navbar-nav {
      margin-right: auto !important;
      margin-left: 0 !important;
    }
    .navbar-brand {
      position: relative;
    }
  }
  .sidebar .nav {
    li.active > a:not([data-toggle="collapse"]){
      &:before{
        content: " ";
        right: -4px;
        left: auto;
      }
    }
  }
  .fixed-plugin {
    right: auto;
    left: 0;
    border-radius: 0px 8px 8px 0px;
  }

  tag-input,
  select-input {
    text-align: right;
  }
}
